Subject: [Healeys] Quick question (upholstry and boot lid security cable--BJ8)

From: Tom Felts <[email-masked]>
Date: Fri, 15 Apr 2016 20:36:28 -0400

Anyone happen to have a strip of blue "piping" that goes between the console top and the switch panel.  I need that piece and not sure where to get it---so thought I'd see if anyone here happened to have a strip you would part with.

On the boot lid cable, my cable broke off right at the end piece.  I drilled the old cable out but in the process drilled through the side of the piece.  It occurred to me that that may have been a lead piece that was "swedged" around the cable.  Anyone know?  Anyone have a cable set you want to part with?

thanks
tom
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys